Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
Public Attributes | List of all members
peripheral::DeviceID Struct Reference

peripheral device identification More...

## Public Attributes
string | serial
| Serial number.
sensors::Sensor TypeSpec | type
| device's type spec
boolean | isActuator
| true if device is an actuator
int | channel
| Channel number.

## Detailed Description

peripheral device identification

The documentation for this struct was generated from the following file:

- PeripheralDeviceSlot.idl